@font-face {
  font-family: Oswald;
  src: url(../fonts/Oswald-VariableFont.woff2);
}
@font-face {
  font-family: Inter;
  src: url(../fonts/Inter-VariableFont.woff2);
}
body {
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  background-color: #222222;
  font-family: Inter;
  font-weight: 400;
  line-height: 1.4;
  color: #cccccc;
}
strong,
b {
  font-weight: 800;
}
img {
  max-width: 100% !important ;
  height: auto;
}
h1,
h2,
h3 {
  font-family: Oswald;
  font-weight: 600;
  text-transform: uppercase;
  margin: 20px 0;
  padding: 0;
  color: white;
}
h3 {
  font-size: 36px;
}
p {
  margin-bottom: 30px;
}
a:link,
a:visited {
  color: #c7a42b;
  text-decoration: none;
}
a:hover,
a:focus {
  color: white;
  text-decoration: underline;
}
.button {
  color: #c7a42b;
  background-position: center right;
  background-repeat: no-repeat;
  font-weight: 800;
  text-transform: uppercase;
  letter-spacing: 4px;
  text-decoration: none;
  border: 1px solid #c7a42b;
  border-radius: 24px;
  padding: 0.5em 2.75em;
}
.button:hover,
.button:focus {
  background-color: #5B3ED6;
  border-color: #5B3ED6;
  text-decoration: none;
  color: #c7a42b;
}
.button.btn-listen {
  background-image: url(../images/icon-headphones.svg);
  background-repeat: no-repeat;
  background-position: center right;
  padding-right: 3.5em;
  padding-left: 2.15em;
}
.divider {
  text-align: center;
  background: url(../images/line.svg) no-repeat center center;
  margin: 30px 0;
}
.divider h2 {
  margin: 0;
  font-size: 24px;
  letter-spacing: 4px;
  display: inline-block;
  background-color: #222222;
  font-weight: 500;
  padding: 0 18px;
}
#home {
  padding-top: 90px;
}
header nav {
  background-color: #5B3ED6;
  padding: 18px 0;
}
header nav ul {
  list-style: none;
  padding: 0;
  margin: 0;
  display: table;
  margin: 0 auto;
}
header nav ul li {
  display: inline-block;
  text-transform: uppercase;
  letter-spacing: 4px;
  font-family: Oswald;
  padding: 0 14px;
  font-size: 18px;
  color: white;
}
header nav ul li a {
  color: white !important ;
}
header nav ul li a:hover,
header nav ul li a:focus {
  border-bottom: 2px solid #c7a42b;
  text-decoration: none;
}
#content .container {
  max-width: 1004px;
}
#content .masthead .photo {
  max-width: 320px;
  margin: 0 auto;
}
#content .masthead .guitarpk-logo {
  max-width: 270px;
  margin: 40px auto 20px auto;
}
#content .masthead p {
  text-align: left;
}
#content .masthead .media-links {
  list-style: none;
  padding: 0;
  margin: 0 auto;
  display: table;
}
#content .masthead .media-links li {
  display: inline-block;
}
#content .masthead .media-links li a {
  display: block;
  width: 48px;
  height: 48px;
  background: url(../images/icon-envelope.svg) no-repeat center center;
  border: 1px solid #c7a42b;
  border-radius: 50%;
  margin-right: 16px;
}
#content .masthead .media-links li a.tidal {
  background-image: url(../images/icon-tidal.svg);
}
#content .masthead .media-links li a.applemusic {
  background-image: url(../images/icon-applemusic.svg);
}
#content .masthead .media-links li a.spotify {
  background-image: url(../images/icon-spotify.svg);
}
#content .masthead .media-links li a.youtube {
  background-image: url(../images/icon-youtube.svg);
}
#content .masthead .media-links li a.bandcamp {
  background-image: url(../images/icon-bandcamp.svg);
}
#content .masthead .media-links li a:hover,
#content .masthead .media-links li a:focus {
  background-color: #5B3ED6;
  border-color: #5B3ED6;
}
#content .music {
  text-align: center;
}
#content .music .row {
  padding-top: 20px;
}
#content .music .record-sleeve {
  max-width: 240px;
  margin: 0 auto;
}
#content .subscribe #mc-embedded-subscribe-form .form-components {
  display: table;
  margin: 0 auto;
}
#content .subscribe #mc-embedded-subscribe-form .form-components input[type="email"],
#content .subscribe #mc-embedded-subscribe-form .form-components input[type="submit"] {
  -moz-appearance: none;
  -webkit-appearance: none;
  appearance: none;
  border: none;
  border-radius: 24px;
  margin-bottom: 20px;
  width: 100%;
}
#content .subscribe #mc-embedded-subscribe-form .form-components input[type="email"] {
  padding: 0.5em 1.25em;
}
#content .subscribe #mc-embedded-subscribe-form .form-components input[type="submit"] {
  color: #c7a42b;
  font-weight: 800;
  text-transform: uppercase;
  letter-spacing: 4px;
  text-decoration: none;
  border: 1px solid #c7a42b;
  border-radius: 24px;
  padding: 0.5em 2.75em;
  background-image: url(../images/icon-send.svg);
  background-repeat: no-repeat;
  background-position: center right;
  background-color: #5B3ED6;
  border-color: #5B3ED6;
  color: white;
}
#content .subscribe #mc-embedded-subscribe-form .form-components input[type="submit"]:hover,
#content .subscribe #mc-embedded-subscribe-form .form-components input[type="submit"]:focus {
  background-color: #5B3ED6;
  border-color: #5B3ED6;
  text-decoration: none;
  color: #c7a42b;
}
#content .subscribe #mc-embedded-subscribe-form .form-components input[type="submit"]:hover,
#content .subscribe #mc-embedded-subscribe-form .form-components input[type="submit"]:focus {
  background-color: #c7a42b;
  border-color: #c7a42b;
  color: white;
}
#content .subscribe #mc-embedded-subscribe-form #mce-responses .response {
  text-align: center;
  border-radius: 6px;
  padding: 0.75em 1em;
}
#content .subscribe #mc-embedded-subscribe-form #mce-responses .response#mce-error-response {
  border: 2px solid white;
  color: white;
}
#content .subscribe #mc-embedded-subscribe-form #mce-responses .response#mce-success-response {
  border: 2px solid #666666;
  color: #c7a42b;
}
footer {
  text-align: center;
  margin-top: 40px;
}
footer .gpk-logo {
  max-width: 120px;
  margin: 0 auto;
  margin-bottom: 20px;
}
footer p {
  color: #999999;
  font-size: 14px;
}
.screen-reader-text {
  border: 0;
  clip: rect(1px, 1px, 1px, 1px);
  clip-path: inset(50%);
  height: 1px;
  margin: -1px;
  overflow: hidden;
  padding: 0;
  position: absolute;
  width: 1px;
  word-wrap: normal !important;
}
.screen-reader-text:focus {
  background-color: #eee;
  clip: auto !important;
  clip-path: none;
  color: #444;
  display: block;
  font-size: 1em;
  height: auto;
  left: 5px;
  line-height: normal;
  padding: 15px 23px 14px;
  text-decoration: none;
  top: 5px;
  width: auto;
}
@media only screen and (min-width: 576px) {
  .divider {
    margin: 40px 0;
  }
  #home {
    padding-top: 100px;
  }
  header nav ul li {
    font-size: 22px;
  }
  #content .subscribe #mc-embedded-subscribe-form .form-components input[type="email"],
  #content .subscribe #mc-embedded-subscribe-form .form-components input[type="submit"] {
    float: left;
    width: auto;
  }
  #content .subscribe #mc-embedded-subscribe-form .form-components input[type="email"] {
    margin-right: 10px;
  }
  #content .subscribe #mc-embedded-subscribe-form .form-components input[type="submit"] {
    padding-left: 2.25em;
  }
}
@media only screen and (min-width: 768px) {
  h1,
  h2,
  h3 {
    margin: 0;
    margin-bottom: 20px;
  }
  h3 {
    font-size: 42px;
  }
  .columns {
    column-count: 2;
    column-gap: 24px;
  }
  .divider {
    margin: 60px 0;
  }
  #home {
    padding-top: 120px;
  }
  #content .masthead .photo {
    max-width: none;
  }
  #content .masthead .guitarpk-logo {
    margin-left: 0;
  }
  #content .masthead .media-links {
    margin-left: 0;
  }
  #content .music {
    text-align: left;
  }
  #content .music .row {
    padding-top: 0;
  }
  #content .music .row.row-first {
    padding-bottom: 30px;
  }
  #content .music .row.row-last {
    padding-top: 30px;
  }
  #content .subscribe #mc-embedded-subscribe-form .form-components input[type="email"] {
    width: 300px;
  }
  #content .subscribe #mc-embedded-subscribe-form .form-components input[type="submit"] {
    padding-right: 3.25em;
  }
  footer {
    margin-top: 60px;
  }
}
@media only screen and (min-width: 992px) {
  .divider {
    margin: 80px 0;
  }
  #home {
    padding-top: 140px;
  }
  header nav {
    padding: 22px 0;
  }
  #content .masthead {
    margin-top: 60px;
    margin-bottom: 30px;
  }
  #content .masthead p {
    font-size: 18px;
    margin-bottom: 40px;
  }
  #content .masthead .media-links li a {
    width: 51px;
    height: 51px;
  }
  #content .music .row.row-first {
    padding-bottom: 40px;
  }
  #content .music .row.row-last {
    padding-top: 40px;
  }
  #content .music p {
    font-size: 18px;
  }
  #content .subscribe p {
    font-size: 18px;
    max-width: 790px;
    margin: 0 auto;
    margin-bottom: 30px;
  }
  #content .subscribe #mc-embedded-subscribe-form .form-components input[type="email"],
  #content .subscribe #mc-embedded-subscribe-form .form-components input[type="submit"] {
    font-size: 18px;
  }
  #content .subscribe #mc-embedded-subscribe-form .form-components input[type="email"] {
    width: 320px;
  }
  footer {
    margin-top: 80px;
  }
  footer .gpk-logo {
    max-width: 140px;
  }
}
